export const GET_PROJECT_ID = 'GET_PROJECT_ID';
export const GET_PROJECT_TITLE = 'GET_PROJECT_TITLE';
// export const GET_PROJECT_NAME = 'GET_PROJECT_NAME';
export const GET_PROJECT_DESCRIPTION = 'GET_PROJECT_DESCRIPTION';
export const GET_PROJECT_IMAGE = 'GET_PROJECT_IMAGE';
export const GET_PROJECT_CARD = 'GET_PROJECT_CARD';
export const GET_PROJECT_MEMBER = 'GET_PROJECT_MEMBER';
export const GET_PROJECT_ALL = 'GET_PROJECT_ALL';
export const STATUS = 'STATUS';
export const LOADING = 'LOADING';
export const MESSAGE = 'MESSAGE';
export const ALERT = 'ALERT';
